/* ***** FEATURED BOOK ***** */

.featured-book-col {
	padding-bottom: 4rem;
}
.featured-book-col h1 {
	font-size: 3.5rem !important;
	line-height: 125% !important;
	margin-bottom: .7rem !important;
}
.featured-book-col h2 {
	font-size: 1.4rem !important;
	margin-top: 0 !important;
}
.featured-book-col h4 {
	font-size: 1.2rem !important;
	font-family: "Red Hat Text", Questrial, sans-serif;
	line-height: 100% !important;
	border-bottom: 0 !important;
	text-transform: uppercase;
	color: #aaa;
	margin-top: 0 !important;
	padding-top: 0 !important;
	margin-bottom: .7rem !important;
}
.featured-book-col .featured-book-description {}

.featured-book-col .home-cover {
	width: 45%;
	max-width: 400px;
	margin: 0 0 2rem 2rem;
	float: right;
}

.featured-book-col .book-info-wrap { padding-right: 2rem; }


	@media (max-width: 767.9px) {
	
		.featured-book-col h1 { font-size: 3rem !important; }
		.featured-book-col h2 { font-size: 1.3rem !important; }
		.featured-book-col .book-info-wrap { padding-right: 0; }
	
	}
	@media (max-width: 600px) {
	
		.featured-book-col h1 { font-size: 2.8rem !important; }
	
	}



/* ***** SECOND BOOK ***** */

.second-book-col {
	text-align: center;
	padding-bottom: 4rem;
}
.second-book-col .second-book-wrap {
	width: 95%;
	display: table;
	float: right;
	background-color: #f8f8f8;
    border: 1px solid #ddd;	
    -webkit-box-shadow: 0 5px 6px -6px #777;
       -moz-box-shadow: 0 5px 6px -6px #777;
            box-shadow: 0 5px 6px -6px #777;
}
.second-book-col .second-block-title {
	font-size: 1.2rem;
	font-family: "Red Hat Text", Questrial, sans-serif;
	text-transform: uppercase;
	line-height: 100%;
	padding-bottom: 1.3rem;
}
.second-book-col img {
	width: 100%;
	max-width: 400px;
	margin-top: 0 !important;
}

.second-book-col .second-inner {
	padding: 1.8rem 1.5rem 1.2rem 1.5rem;
}
.second-book-col h3 {
	font-size: 1.8rem !important;
	font-family: Quattrocento, Forum, Lustria, Georgia, serif;
	margin-bottom: .8rem !important;
}
.second-book-col p {
	margin-bottom: 1.6rem !important;
	line-height: 135% !important;
}
.second-book-col .btn {
	font-weight: 400;
	text-transform: uppercase;
}



	@media (max-width: 767.9px) {
	
		.second-book-col .second-book-wrap { 
			width: 70%;
			display: table;
			margin: 0 auto;
			float: none;
			padding: 2rem 2rem 1.4rem 2rem;					
		}
		.second-book-col img { 
			max-width: 350px; 
			padding-top: .5rem;
			padding-bottom: 1.2rem;
		}
	
	}
	@media (max-width: 600px) {
	
		.second-book-col .second-book-wrap { 
			width: 80%;
			padding: 1.5rem 1.5rem 1rem 1.5rem;
		}
	
	}
	@media (max-width: 500px) {
	
		.second-book-col .second-book-wrap { 
			width: 90%;
		}
	
	}





/* ***** SERIES BLOCKS ***** */

.series-block {
	padding-bottom: 30px;
}
.series-block .series-text-wrap {
	background-color: #f9f9f9;
	/* border-bottom: 6px solid #ddd; */
	padding: 1.2rem 1.3rem 1.3rem 1.3rem;
    -webkit-box-shadow: 0 5px 6px -6px #777;
       -moz-box-shadow: 0 5px 6px -6px #777;
            box-shadow: 0 5px 6px -6px #777;	
}
.series-block h3 { 
	font-size: 1.6rem !important;
	font-family: "Gothic A1", Roboto, "Open Sans", Helvetica, Arial, sans-serif;
	margin-bottom: .5rem !important;
}
.series-block p {
	line-height: 135% !important;
	margin-bottom: 1rem !important;
}
.series-block p.series-block-more-link {
	margin-bottom: 0 !important;
}

.series-block img {
	width: 100%;
	max-width: 600px;
	margin: 0 auto !important;
}



/* ***** BUTTONS ***** */

.buy-btn-row {}
.buy-btn-row .btn {
	display: inline-block;
	margin-right: 8px;
}

.homebtn-buy:link,
.homebtn-buy:visited {
	color: white;
	background-color: #c10006;
	border-color: #c10006;
	text-transform: uppercase;
}
.homebtn-buy:hover,
.homebtn-buy:active,
.homebtn-buy:focus {
	color: white;
	background-color: black;
	border-color: black;
}

.homebtn-info:link,
.homebtn-info:visited {
	color: white;
	background-color: #a1a1a1;
	border-color: #a1a1a1;
	text-transform: uppercase;
}
.homebtn-info:hover,
.homebtn-info:active,
.homebtn-info:focus {
	color: white;
	background-color: black;
	border-color: black;
}


	.button-desktop-text { display: table; }
	.button-mobile-text { display: none; }


	@media (max-width: 400px) {

		.button-desktop-text { display: none; }
		.button-mobile-text { display: table; }

	}
	
	

/* ***** BOTTOM ROW ***** */

.home-bottom-row { margin: 3rem 0 !important; }

.home-bottom-row div.col:nth-child(odd) { 
	padding-right: 2rem; 
	padding-left: 0; 
	padding-bottom: 2rem;
}
.home-bottom-row div.col:nth-child(even) { 
	padding-left: 2rem; 
	padding-right: 0;
}

		@media (max-width: 575.9px) {

			.home-bottom-row div.col:nth-child(odd) { 
				padding-right: 0;
				padding-left: 0;				
			}
			.home-bottom-row div.col:nth-child(even) { 
				padding-left: 0rem; 
				padding-right: 0; 
			}
			.home-bottom-row { margin-bottom: 0 !important; }		

		}


.home-bottom-row h4 {
	font-size: 1.2rem !important;
	font-family: "Red Hat Text", Questrial, sans-serif;
	line-height: 100% !important;
	border-bottom: 0 !important;
	text-transform: uppercase;
	color: #aaa;
	margin-top: 0 !important;
	padding-top: 0 !important;
	margin-bottom: 1.1rem !important;
}



/* Right Column (recent posts) */
.rp-col { padding-bottom: 3rem; }

.rp-post-wrap:not(:last-child) { 
	padding-bottom: 1rem !important;
}
.rp-post-wrap .rp-post-title h2 {
	font-size: 2rem !important;
	font-family: Quattrocento, Forum, Lustria, Georgia, serif;
	margin-bottom: .5rem !important;
}
.rp-post-wrap .rp-post-date {
	font-size: .9rem;
}
.rp-post-wrap .rp-post-excerpt { margin: 0 !important padding: 0 !important; }
.rp-post-wrap p { margin-bottom: 1.5rem !important; }
.rp-post-wrap .rp-post-button {}


		@media (max-width: 575.9px) {


		}





